img {border:none;}

#slides {
	position: relative; z-index: 0;
}
.slides_container {
	width: 220px; overflow: hidden; display: none; position: relative; z-index:0; 
}
.slides_container a {
	width: 220px; height: 220px; display: block; z-index:0;
}
.slides_container a img {
	display: block; z-index:0;
}
#slides .next {
	left: 160px; top: 44px; width: 20px; height: 20px; display: block; position: absolute; z-index: 101;
}
#slides .prev {
	left: 25px; top: 44px; width: 20px; height: 20px; display: block; position: absolute; z-index: 101;
}


/* ½½¶óÀÌ´õ ÅØ½ºÆ® ³Ñ¹ö ÆäÀÌÂ¡ °¡¸² */
.pagination {
	margin: 0px auto; width: 0px; display: none;
}
.pagination li {
	list-style: none; margin: 0px 1px; float: left;
}
.pagination li a {
	width: 12px; height: 0px; overflow: hidden; padding-top: 12px; float: left; display: block; background-image: url("");
}
.pagination li.current a {
	background-position: 0px -12px;
}
